RSpec 2.2/2.0/1.x compatibility #20

Merged
1 commit merged into from Dec 21, 2010

Conversation

Projects
None yet
0 participants
@ghost

ghost commented Dec 21, 2010

This is an alternate patch for rspec 2.2 compatibility that should not break rspec 2.0 and 1.x (I believe the patch from necolt would break this compatibilty).

Many thanks for this tool, Nick.

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment